Error
A valid request URL is required to generate request examples[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Something.WentWrong",
"ErrorMessage": "Something went wrong"
}
]Actors
Delete actor
Deletes an actor from a draft package. The package must still be in draft. The actor of the implicit “undecided” stakeholder cannot be deleted.
DELETE
/
packages
/
{packageId}
/
stakeholders
/
{stakeholderId}
/
actors
/
{actorId}
Error
A valid request URL is required to generate request examples[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "Something.WentWrong",
"ErrorMessage": "Something went wrong"
}
]Authorizations
basicAuthbearerAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The target package's unique identifier A package's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
The target stakeholder's unique identifier A stakeholder's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
The target actor's unique identifier This actor's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
Response
Actor was deleted